<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="robots" content="all, follow" />
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta
      name="description"
      content="Cetrtificados de Hackathon en Blockchain"
    />
    <meta name="author" content="OsCity" />
    <link rel="icon" href="{{ theme_static('img/logo.png') }}" />
    <title>UNICEF Course Certificates</title>
    {% block css %}
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
    />
    <link
      rel="stylesheet"
      type="text/css"
      href="{{ theme_static('css/style.css') }}"
    />
    <link
      rel="stylesheet"
      type="text/css"
      href="{{ theme_static('css/default.css') }}"
    />
    {% endblock %}
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <style>
      @import url('https://fonts.googleapis.com/css?family=Raleway:200,400,700');
    </style>
    <style>
      @import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,400,700');
    </style>
    <style>
      .no__styles {
        margin: 0 !important;
        background-color: transparent;
        box-shadow: none;
        margin-top: -20px;
        border: none;
        padding-right: 0;
      }
    </style>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script
      async
      src="https://www.googletagmanager.com/gtag/js?id=UA-142282794-1"
    ></script>
  </head>

  <body style="padding: 0px">
    <header class="header hidden-print">
      <div
        role="navigation"
        class="navbar navbar-default"
        style="background-color: #1BABE2"
      >
        <div class="container">
          <div class="col-md-6 col-sm-8 col-xs-10" style="padding: 20px">
            <a href="/"
              ><img
                src="{{ theme_static('img/logo_white.png') }}"
                class="img-responsive logo-navbar"
                alt="GovTech Hub"
            /></a>
          </div>
        </div>
      </div>
    </header>
    {% block body_container %}
    <div class="container" style="padding: 20px">
      {% block content %}{% endblock %}
    </div>
    {% endblock %} {% block footer %}
    <footer class="footer hidden-print" style="background-color: #1BABE2">
      <div class="footer__copyright">
        <div class="container">
          <div class="row">
            <div class="col-md-9 col-sm-9 col-xs-12">
              <p>
                <a
                  href="https://govtechhub.org/"
                  target="_blank"
                  alt="Ir al sitio de govtech hub"
                  class="hidden-print"
                  >UNICEF Course Certificates</a
                ><br />
                <a
                  href="https://os.city/"
                  target="_blank"
                  alt="Ir al sitio de OS City"
                  class="hidden-print"
                  >Powered by OS City</a
                >
              </p>
            </div>
            <div class="footer-icon col-md-3 col-sm-3 col-xs-12">
              <a
                href="https://twitter.com/UNICEF"
                target="_blank"
                style="filter: brightness(2000%)"
              >
                <div class="twitter_footer">
                  <img src="{{ theme_static('img/twitter-reposo.png')}}" />
                </div>
              </a>
            </div>
          </div>
        </div>
      </div>
    </footer>
    {% endblock %}
    <!--script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script-->
    <script
      src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
      integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
      integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
      integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
      crossorigin="anonymous"
    ></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    {% block scripts %}{% endblock %}
  </body>
</html>
